/*
 Theme Name:   EAA (twentyfourteen)
 Description:  EAA theme
 Author:       Hembo Pagi 
 Author URI:   http://archaeovision.eu
 Template:     twentyfourteen
 Version:      1.0.0
 Text Domain:  twenty-twentyfourteen-eaa
*/

@font-face {
    font-family: 'Dauphin';
    src: url('fonts/dauphin-webfont.eot');
    src: url('fonts/dauphin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dauphin-webfont.woff2') format('woff2'),
         url('fonts/dauphin-webfont.woff') format('woff'),
         url('fonts/dauphin-webfont.ttf') format('truetype'),
         url('fonts/dauphin-webfont.svg#dauphinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* centering the content */
.site {
    margin: auto;
}
a{
	color: #0f67ba;
}

h1.site-title {
  font-family: Dauphin;
}
h1.entry-title {
    color: #0f67ba;
}
h1.page-title,
.entry-title {
    font-size: 23px;
    font-weight: 600;
    text-transform: none;
	color: #0f67ba;
}
h1.site-title {
    font-weight:100;
    font-size:3em;
    line-height:1.3em;
    margin:0.5em 0 0.4em 0;
    padding-left: 10px;
}
h1.site-title a,
h1.site-title a:hover,
h1.site-title a:visited {
    color: #8cafdb;
}
h2,h3 {
    font-size:inherit;
}

article h1.entry-title {
    text-transform: none;
}

.home article h1.entry-title {
	margin-top: 30px !important;
}

.header-main {
/*  min-height: 68px;
  padding: 0 40px;
  vertical-align:middle;*/
}
#secondary,
.site:before {
    background-color: #fff;
    color: #000;
}
#secondary a {
  color: #000;
}

#primary-navigation {
  margin-top:2.5em;
}

body.page {
  background-color: #fff !important;
}
header.site-header {
  background-color: #fff !important;
}

.content-sidebar .widget .widget-title {
	border-top: inherit;
	color: #0f67ba;
	text-transform: inherit;
	font-size: 23px;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	padding-top: inherit;
    font-weight: 600;
}

.content-sidebar .widget a {
	color:#000;
}

a.read-more {
  border: 2px solid #939091;
  padding:15px;
  text-decoration:none;
  text-transform: uppercase;

}
a.read-more,
a.read-more:link,
a.read-more:hover,
a.read-more:visited {
  color:#939091!important;
  font-size:15px; 
}
a.read-more:hover{
  color:#666 !important;
  border-color: #666;
}

/* Navigation */
.site-navigation a {
	color: #676767;
	display: block;
	text-transform: uppercase;
}

.site-navigation a:hover {
	color: #676767 !important;
	background: #e4f4ff !important;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #676767;
	background: #e4f4ff !important;
}

.primary-navigation ul ul {
    background-color: #e4f4ff !important;
}
.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
    background-color: #e4f4ff;
    color: #676767;
}

/* mobile menu */
.primary-navigation.toggled-on {
    padding: 49px 0 36px;
}

.primary-navigation.toggled-on ul {
    background-color: #e4f4ff;
    padding: 0 10px;
}


.primary-navigation.toggled-on ul ul {
    background-color: #e4f4ff !important;
}

.primary-navigation.toggled-on .current_page_item > a,
.primary-navigation.toggled-on .current_page_ancestor > a,
.primary-navigation.toggled-on .current-menu-item > a,
.primary-navigation.toggled-on .current-menu-ancestor > a {
	background: inherit !important;
    font-weight: inherit;
}
.primary-navigation.toggled-on .current_page_item > a {
    font-weight: 600;
}


.singular .content-area {
	padding-top: 0 !important;
}


hr {
	border: 0;
    height: 2px;
    background: #e4f4ff;
    margin-top:0;
    padding-top:0;
}	

/* *********************** *
 * Sidebar left            *
 * *********************** */

.archive-title,
.footer-sidebar .widget .widget-title,
.primary-sidebar .widget .widget-title {
	font-size: 23px;
	font-weight: 600;
	line-height: 1.0909090909;
	margin: 0 0 12px 0;
	color:#0f67ba;
	text-transform: none;
}

/* *********************** *
 * EAA Publications topics *
 * *********************** */

#menu-publication-topics li {
	background: #e3f3fd;
	font-size: 17px;
	font-weight:500;
	line-height: 10px;
	margin: 1px 0;
	width:100%;
	color:#191919 !important;
	padding:0 !important;
	border:2px solid #e3f3fd;
}

#menu-publication-topics a,
#menu-publication-topics a:link,
#menu-publication-topics a:hover,
#menu-publication-topics a:visited {
	color:#191919 !important;
	padding:15px;
	display:block;
}

#menu-publication-topics li:hover,
#menu-publication-topics li.topic-open {
	background:#fff;
	border:2px solid #e3f3fd;
}

li.publications-prehistory a {
	border-left: 5px solid #ef6a00;
}

li.publications-roman a{
	border-left:5px solid #de1a0c;
}

li.publications-saxon a,
li.publications-anglo-saxon a {
	border-left:5px solid #726900;
}
li.publications-medieval a{
	border-left:5px solid #435db2;
}

li.publications-landscape a {
	border-left:5px solid #00c46a;
}

.topic-image {
    background-position: top;
    background-repeat: no-repeat;
    height: 280px;
}

.topic-image-landscape {
    background-image: url('images/topic-landscape.jpg');
    padding-top:290px;
}
.topic-image-medieval {
    background-image: url('images/topic-medieval.jpg');
    padding-top:257px;
}
.topic-image-roman {
    background-image: url('images/topic-roman.jpg');
    padding-top:166px;
}
.topic-image-anglo-saxon {
    background-image: url('images/topic-anglo-saxon.jpg');
    padding-top:250px;
}
.topic-image-prehistory {
    background-image: url('images/topic-prehistory.jpg');
    padding-top:173px;

}


/* *********************** *
 * EAA Publications widget *
 * *********************** */

#eaa_publication_widget img {
    text-align: center;
}

#eaa_publication_widget img {
    margin-bottom: 20px;
}

.eaa_publication_button {
    background-color: #00bbff;
    width: auto;
    border-radius: 10px;
    margin-bottom: 20px;
    height: 50px;    
}

.eaa_publication_button a,
.eaa_publication_button a:link,
.eaa_publication_button a:hover,
.eaa_publication_button a:visited,
.eaa_publication_button a:active {
    height: 100%;
    width: 100%;
    display: inline-block;
    line-height: 3.2rem;
    
}
.eaa_publication_button .button_text {
    color: #fff !important;
    font-size: 1.2rem;
}
/* Font Awesome icons*/
.eaa_publication_button .fa {
    color: #fff !important;
    font-size: 1.2rem;
    margin-right: 1.3rem;
    margin-left: 0.8rem;
    border-right: 1px solid #fff;
    padding-right: 0.6rem;
}
.eaa_publication_button img {
    display:inline;
    padding:10px 20px 0 0;
}

/* Redefine footer bg color */
.site-footer {
	background-color: inherit;
}

/* Left sidebar width */
#secondary {
    width: 200px;
}

.single .content-sidebar {
	padding-top: 0px;
}
/*
article.publication header {
    
    padding-left: 8px;
}

article.publication header h1 {
    padding-left: 15px;
}
*/
.list-view .site-content .hentry {
	border-top: none;
	padding-top: 0;
}


.publicationtopics {
    padding:5px 0 8px 0;
}
.publicationtopic a,
.publicationtopic a:link,
.publicationtopic a:visited,
.publicationtopic a:hover,
.publicationtopic {
    text-decoration: none;
	color: #fff;
    padding:5px;
    margin-right: 5px;
}
div.publicationtopics .publicationtopic-roman {
	background-color: #de1a0c;
}
div.publicationtopics .publicationtopic-forthcoming {
	background-color: #d6de0c;
}
div.publicationtopics .publicationtopic-landscape {
	background-color: #00c46a;
}

div.publicationtopics .publicationtopic-medieval {
	background-color: #435db2;
}

div.publicationtopics .publicationtopic-anglo-saxon,
div.publicationtopics .publicationtopic-saxon {
	background-color: #726900;
}

div.publicationtopics .publicationtopic-prehistory {
	background-color: #ef6a00;
}

/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.header-main {
    padding: 0 0;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .page-content {
	max-width: 90%;
}


.hentry {
	margin: 0 auto 0;
}
.widget-area,
.content-area {
	padding-top: 0px;
}

.home .widget-area,
.home .content-area {
	padding-top: 32px;
}

.content-area a:hover {
	color: #0f67ba;
}

.full_reference {
    margin-bottom: 20px;
}

/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */

.entry-meta {
    max-width: 100% !important;
/*    padding-left: 15px; */
}
.site-content .entry-header {
	background-color: #fff;
	padding: 0;
}

/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */

.archive-header,
.page-header {
	max-width: 90%;
}
.archive-title,
.page-title {
	line-height: 1.1 !important;
}

/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */
/*
.content-sidebar .widget a {
	color: #0f67ba;
}
*/
.content-sidebar .widget a:hover {
	color: #0f67ba;
}

/* Content Sidebar */

.content-sidebar {
	border-top: none;
    border-bottom: none;
}


/* Lets remove hyphens, defined in parent theme */
.widget,
.entry-content,
.entry-summary,
.page-content,
.nav-links,
.comment-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

/* Search */
.search-toggle {
    background-color: #fff !important;
    margin-top:28px;
    padding-right: 10px;
}

.search-toggle:hover {
    background-color: #e3f3fd !important;
}

.search-toggle:before {
	color: #676767;
	content: "\f400";
	font-size: 20px;
	margin-top: 14px;
}

.menu-toggle {
    height: 49px;
	background-color: #0f67ba;
}

pre
.search-toggle {
    height: 48px;
}

.search-box-wrapper {
	top: 74px;
	width: 50%;
}

.search-box {
	background-color: #e3f3fd;
	padding: 12px;
}

.search-box .search-field {
	background-color: #fff;
	border: 0;
	float: right;
	font-size: 16px;
	padding: 2px 2px 3px 6px;
	width: 100%;
}

footer  {
    width:90% !important; 
    margin: 0 auto !important;
    display: block;
    padding-bottom: 20px !important;
}

.entry-meta .tag-links a:hover {
    background-color:#e4f4ff ;
    color:#666666;
}
.entry-meta .tag-links a:hover:before {
    border-right-color:#e4f4ff ;
}

/* Pagination */
.pagination .page-numbers {
    margin:10px;
}
.pagination {
    margin:20px auto;
    max-width: 90%;
    display:block;
    text-align: center;
}
.nav-links {
    border: none;
}

/* Footer */

.footer-sidebar .widget {
    font-size: inherit;
    font-family: inherit;
    color: black !important;
    text-align: center;
}

.footer-sidebar .widget a {
    color: #0f67ba !important;
}
.footer-sidebar .widget,
.home .footer-sidebar.widget-area {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
    padding: 15px 0;
    margin: 0;
    width: 100% !important;
}

div#footer-sidebar.footer-sidebar.widget-area.masonry {
    position: inherit !important;
    height: inherit !important;
}



/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See https://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #0f67ba;
}

::-moz-selection {
	background: #0f67ba;
}


@media screen and (max-width: 400px) {
  .primary-navigation ul ul a:hover,
  .primary-navigation ul ul li.focus > a {
    background-color: #e4f4ff !important;
  }
}

@media (max-width: 1024px) {
    h1.site-title {
        font-weight:100;
        font-size:2em;
        margin:0.6em 0 0 0;
    }
    
}

@media screen and (max-width: 1080px) {
   /* Content width */
    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content .entry-meta,
    .page-content {
        margin: 0 auto;
        max-width: auto;
    }
    
    .eaa_publication_button .button_text,
    .eaa_publication_button .fa {
        font-size: 0.9rem;
    }

}

@media (max-width: 850px) {
  h1.site-title {
    font-weight:100;
    font-size:1.5em;
    margin:0.8em 0 0 0;
  }

}

@media (max-width: 785px) {
    h1.site-title {
        font-weight:100;
        font-size:1.4em;
        margin-top:0.6em;
    }
    #primary-navigation {
        margin-top:0 !important;
    } 
    .search-toggle {
        display:inline-block;
        background-color: inherit;
        margin-top:0 !important;
    }
    .search-box-wrapper {
	   top:49px;
    }
}

@media screen and (min-width: 1008px) {
	.search-box-wrapper {
		padding-left: 182px;
	}

	.main-content {
		float: left;
	}

	.site-content {
		margin-right: 29.04761904%;
		margin-left: 282px;
	}
}

@media screen and (min-width: 1218px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		margin-right: auto;
	}
}

@media screen and (min-width: 594px) {
	.site-content .entry-header {
		padding-right: 0;
		padding-left: 0;
	}
}

@media screen and (min-width: 1040px) {
	.site-content .has-post-thumbnail .entry-header {
		margin-top: -48px;
	}

	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-right: 0;
		padding-left: 0;
	}
}

@media screen and (min-width: 673px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-right: 0px;
		padding-left: 0px;
	}
}

@media screen and (max-width: 1010px) {
    #secondary {
        display:none;
    }
}

@media screen and (max-width: 1030px) {
    #primary-navigation {
        margin-top:1.2em;
    }
    .search-toggle {
        background-color: #fff !important;
        margin-top:0.8em;
    }

}



@media screen and (min-width: 783px) {
	/* Navigation */

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #666;
        font-weight: 6000;
	}
}

